Subject: Re: [RFC] 4xx hardware watchpoint support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 26 Jul 2008 07:37:54 +1000

On Fri, 2008-07-25 at 10:23 -0500, Kumar Gala wrote:
> 
> Ben,  I want to make sure this works on FSL Book-E before it gets into  
> tree and I need to think about what SMP issues it might have.

Hrm.. too late. I merged it.

> I talked to Josh about this at OLS and if you are ok I can deal with  
> acceptance of this patch via my tree.

I don't see the patch causing issues as-is, unless I missed something.
Currently none of the platform it affects supports SMP in the tree
either. Can you verify about FSL and if there's a problem we can fixup
the #ifdefs.

Ben.